/*
	Theme Fixes by Kevin.	
*/
.nav>li>a { padding: 10px 13px; }

.longer_logo { display: none; }

@media (min-width: 992px) {
	.header-section .social-media-links > li:nth-child(3) { display: none; }
	.header-section .social-media-links > li:nth-child(4) { display: none; }
	.header-section .social-media-links > li:nth-child(5) { display: none; }
	.header-section .social-media-links > li:nth-child(6) { display: none; }
}

@media (min-width: 1032px) { .header-section .social-media-links > li:nth-child(3) { display: inline-block; } }
@media (min-width: 1072px) { .header-section .social-media-links > li:nth-child(4) { display: inline-block; } }
@media (min-width: 1112px) { .header-section .social-media-links > li:nth-child(5) { display: inline-block; } }
@media (min-width: 1152px) { .header-section .social-media-links > li:nth-child(6) { display: inline-block; } }
@media (min-width: 1192px) { .nav>li>a { padding: 10px 15px; } }

@media (min-width: 1330px) {
	.header-section .site-logo img.smaller_logo {
		display: none;
	}
	.header-section .site-logo img.longer_logo {
		display: inline-block;
	}
}

@media (max-width: 992px) {
	.header-section .site-logo img.smaller_logo {
		display: none;
	}
	.header-section .site-logo img.longer_logo {
		display: inline-block;
	}
}

.footer-section { padding: 0px !important; }
.footer-group-section { height: auto !important; }
.copyright-legal { padding: 10px 0px 15px; }
.copyright-legal a { color: #fff; text-decoration: underline; }

@media (max-width: 500px) {
	.large.section-title {
		font-size: 25px !important;
		
	}
}